Naar content
Trending apps
  • Google Duo: videogesprekken van hoge kwaliteit

  • Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger: gratis sms'en en videobellen

Trending games
  • Fortnite

  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

Trending smartphones
  • OnePlus Nord N10 5G

  • POCO X3

  • Google Pixel 5

  • Google Pixel 4a

  • OnePlus Nord

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Wij werken momenteel aan een nieuw forum voor Androidworld. Het is daarom momenteel niet mogelijk om te reageren of nieuwe topics aan te maken.

mitchie

mitchie

  • Lid sinds 05 januari 2011
  • Berichten 20
  • Reputatie 0
  • #1
  • 5 januari 2011
  • 05:59

Hoi,

Sinds gisteren heb ik mezelf de Samsung Android Galaxy Apollo I5800 aangeschaft.
Nu de vraag is, zou ik de software updaten naar 2.2 of naar 2.3?

Zoja, is er een how-to waar het staat uitgelegt hoe?

En anders nog goede applicaties voor een beginner?

Bedankt alvast!

Bewerkt (5 januari 2011 05:59)
Hankey

Hankey

  • Lid sinds 02 oktober 2010
  • Berichten 582
  • Reputatie 0
  • #2
  • 5 januari 2011
  • 07:02

Uit mijn hooft staat er een update naar 2.2 gepland in half april voor dit model..
Of er iets custom te krijgen is durf ik niet te zeggen.

Sent from my GT-I9000 using Tapatalk

Bewerkt (5 januari 2011 07:02)
Rsdf430

Rsdf430

  • Lid sinds 25 juli 2010
  • Berichten 960
  • Reputatie 0
  • #3
  • 5 januari 2011
  • 15:22

Heb je hem meteen geroot dan?

Bewerkt (5 januari 2011 15:22)
mitchie

mitchie

  • Lid sinds 05 januari 2011
  • Berichten 20
  • Reputatie 0
  • #4
  • 5 januari 2011
  • 16:18

Rsdf430;76958
Heb je hem meteen geroot dan?

Neen

Bewerkt (5 januari 2011 16:18)
Rsdf430

Rsdf430

  • Lid sinds 25 juli 2010
  • Berichten 960
  • Reputatie 0
  • #5
  • 5 januari 2011
  • 16:20

Dan kan je toch geen 2.3 erop zetten.
2.2 weet ik niet eens of die er al is voor dat ding van jou.

Bewerkt (5 januari 2011 16:20)
klwinkel

klwinkel

  • Lid sinds 23 oktober 2010
  • Berichten 951
  • Reputatie 0
  • #6
  • 6 januari 2011
  • 09:52

Dan kan je toch geen 2.3 erop zetten.
2.2 weet ik niet eens of die er al is voor dat ding van jou.

voor dat ding van jou…

Bewerkt (6 januari 2011 09:52)
Xeno

Xeno

  • Lid sinds 27 maart 2010
  • Berichten 2176
  • Reputatie 0
  • #7
  • 6 januari 2011
  • 10:04

die 2.2 is al uit naar het schijnt, als ik de posts op samdroid bekijkProbeer eens via kies of NPS

Bewerkt (6 januari 2011 10:04)
acoster

acoster

  • Lid sinds 20 september 2010
  • Berichten 81
  • Reputatie 0
  • #8
  • 6 januari 2011
  • 12:03

Officieel is deze nog niet gereleased door Samsung, deze versies op Samdroid zijn gelekte versies die je via Odin wel kan installeren. Ik heb via Samsung geprobeerd te achterhalen of de release op de planning staat, maar daar kunnen of willen ze weinig over zeggen.
De laatste response die ik hierop heb gehad:
****
De firmwareversie waar een toestel op draait is de versie waar het toestel het best op draait.
Dit betekent niet altijd dat dit de nieuwste versie is, maar de meest aanbevolen.

Wanneer er een firmware update beschikbaar is voor uw toestel, wordt dit op www.samsungmobile.nl
bekend gemaakt.
U kunt dit vinden op de website door te navigeren naar Support > Firmware Update > en uw toestel te
selecteren in de lijst.
Als dit niet mogelijk is, dan is er geen nieuwe update beschikbaar.

U kunt de firmware update installeren middels de PC-software KIES of New PC Studio, afhankelijk van welk
toestel u heeft.
Volgt u hiervoor de stappen zoals op de website www.samsungmobile.nl beschreven staan.
****

Er is inderdaad ooit ergens geroepen dat het April 2011 zou worden (ipv de geplande datum van November 2010). Denk dat er niks anders op zit dan KIES in de gaten te houden.

Bewerkt (6 januari 2011 12:03)
mitchie

mitchie

  • Lid sinds 05 januari 2011
  • Berichten 20
  • Reputatie 0
  • #9
  • 6 januari 2011
  • 16:32

Eumh, ik heb namelijk een Mac met Snow Leopard, dus ik geloof niet dat ik die KIES kan installeren… En heb echt geen zin om Parallels of een ander virtueel OS te draaien.

Is er misschien een oplossing voor mac?

Ook is er een probleem met youtube filmpjes met de gewone internet browser. Met Skyfire werkt het dan weer wel… Flash ?

Bewerkt (6 januari 2011 16:32)
klwinkel

klwinkel

  • Lid sinds 23 oktober 2010
  • Berichten 951
  • Reputatie 0
  • #10
  • 6 januari 2011
  • 17:07

er zit toch een speciale youtube app op voor youtube filmpjes ?

of anders misschien even flashplayer uit de market installeren.

Bewerkt (6 januari 2011 17:07)

Reageer

We werken momenteel hard aan een nieuw forum voor Androidworld. Het is daarom helaas niet mogelijk om op dit topic te reageren.